Bug 208668 - nautilus CD Burner should require cdrdao
Summary: nautilus CD Burner should require cdrdao
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-29 23:24 UTC by John Thacker
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 11:16:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Thacker 2006-09-29 23:24:18 UTC
Description of problem:
nautilus-cd-burner does not require cdrdao, nor is cdrdao installed by default
on FC6T3.  However, it requires cdrdao in order to copy an audio disc and
presents a user with a somewhat cryptic error message if one tries to copy a
disc without it.

Version-Release number of selected component (if applicable):
nautilus-cd-burner-2.16.0-1.fc6

How reproducible:
Always

Steps to Reproduce:
1. Fresh install of FC6T3
2. Attempt to copy an audio disc
  
Actual results:
Fails when attempting to create the disc image with a message about "can't find
cdrdao"

Expected results:
Should create a disc image and then copy

Comment 1 Alexander Larsson 2006-10-02 08:26:54 UTC
Fixed in nautilus-cd-burner-2.16.0-2.fc6.

Comment 2 John Thacker 2006-10-03 11:16:06 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.